/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.2.1586032436
Updated: 2020-04-04 20:33:56

*/
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover{
	opacity: 1;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1;
}

div#testimonial_css .dica-item-content h4.item-title { margin-bottom: 15px; }
div#testimonial_css .dica-item-content .content span { font-weight: 600; font-size: 24px; }
div#testimonial_css .dica-item-content .content h6 { font-weight: 600; font-size: 20px; letter-spacing: 1px; line-height: 1.4em; margin-top: 15px; }